SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAddIn5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmAddIn5 Interface

For a list of all members of this type, see IEdmAddIn5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetAddInInfo | Called by SOLIDWORKS PDM Professional to obtain information about this add-in and the commands it supports.
| OnCmd | Called by SOLIDWORKS PDM Professional whenever one of the menu commands or hooks registered in IEdmAddIn5::GetAddInInfo is executed.

Top

# See Also

####

IEdmAddIn5 Interface
EPDM.Interop.epdm Namespace
IEdmAddInDrawButton5 Interface